KMdiViewCloseEvent Class Reference

`#include <kmdimainfrm.h>`

Inherits QCustomEvent.

## Public Member Functions

| KMdiViewCloseEvent (KMdiChildView *pWnd)

## Detailed Description

Internal class.

This special event is needed because the view has to inform the main frame that it`s being closed.

Definition at line 72 of file kmdimainfrm.h.

The documentation for this class was generated from the following file:

- kmdimainfrm.h

KDE Home | KDE Accessibility Home | Description of Access Keys